body,td,th {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
}
a:link {
	color: #39332D;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #39332D;
}
a:hover {
	text-decoration: underline;
	color: #39332D;
}
a:active {
	text-decoration: none;
	color: #39332D;
}
body,ol {
	background-image: url(Images/grad1.jpg); background-attachment;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}